Doomsday Engine - Feature #1749

Built-in effects should come in resource packs
2014-04-16 20:01 - skyjake

Status: New Start date: 2014-04-16
Priority: High % Done: 0%
Assignee: skyjake

Category: Cleanup

Target version: 3.0

Description

All the effects and resources that Doomsday adds in the default, built-in distribution should be packaged in resource packs that can
then be managed with the upcoming internal package manager. However, these resource packs can still be included in the
Doomsday distribution so that there is at least some basic effects provided in a basic install.

Related issues:

Related to Feature #1601: Package management In Progress  2014-04-18
Related to Feature #1471: Standard definitions should conform to vanilla New 2008-09-24
History

#1 - 2019-11-29 19:27 - skyjake
- Category changed from Enhancement to Cleanup

- Target version set to 3.0

#2 - 2019-11-29 20:15 - skyjake

- Assignee set to skyjake
